import {RECEIVE_COURSES_DETAIL} from './actions'

const initialState = {

}


export default function detailInfo(state = initialState, action) {
    switch (action.type) {
        case RECEIVE_COURSES_DETAIL:
            let courseInfo = action.payload
            return {
                ...state,
                ...courseInfo
            }
        default:
            return state
    }
}